.pattern-contact .pattern-contact__form-wrapper {
    margin: 0 0 1rem;
}
@media (min-width: 768px) {
    .pattern-contact .pattern-contact__form-wrapper {
        margin: 0;
    }
}

@media (min-width: 768px) {
    .pattern-contact .grid .pattern-contact-4-content-wrapper {
        max-width: 640px;
    }
}
.pattern-contact__card i {
    color: var(--wp--preset--color--accent);
    font-size: 1.5rem;
}
.pattern-contact__card a {
    text-decoration: none;
}

.pattern-contact .pattern-contact__location-heading a {
    padding: 0 2rem 0 0;
    display: block;
    text-decoration: none;
    position: relative;
}
.pattern-contact .pattern-contact__location-heading a:hover {
    color: var(--wp--preset--color--accent);
}
.pattern-contact .pattern-contact__location-heading a::before {
    content: '\E092';
    font-family: "Phosphor";
    font-size: 1.25rem;
    position: absolute;
    right: 0;
    top: 4px;
    transition: 0.1s ease;
}
.pattern-contact .pattern-contact__location-heading a:hover::before {
    transform: translate(2px, -2px);
}

.pattern-contact .wp-block-social-link .wp-block-social-link-anchor {
    padding: 0;
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.25rem;
    background-color: #F275323D;
}
.pattern-contact .wp-block-social-link .wp-block-social-link-anchor:hover {
    background-color: var(--wp--preset--color--accent);
    color: var(--wp--preset--color--primary) !important;
}

.pattern-contact .location-card {
    flex-direction: column;
    align-items: flex-start;
}
.pattern-contact .location-card .wp-block-image,
.pattern-contact .location-card .wp-block-image img {
    width: 100%;
}
@media (width >= 576px) {
    .pattern-contact .location-card {
        flex-direction: row;
    }
}

.pattern-contact-4.pattern-contact .pattern-contact-4-card i {
    background-color: var(--wp--preset--color--primary);
    color: var(--wp--preset--color--white);
    border-radius: 0;
}

.pattern-contact-4.pattern-contact:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url('../../../assets/decorations/contact-form-decoration.svg');
    background-position: bottom left;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 330px;
    max-width: 75%;
    z-index: -1;
}

.pattern-contact-4.pattern-contact .wpcf7 p label .wpcf7-form-control-wrap input[type="text"],
.pattern-contact-4.pattern-contact .wpcf7 p label .wpcf7-form-control-wrap input[type="email"],
.pattern-contact-4.pattern-contact .wpcf7 p label .wpcf7-form-control-wrap select, 
.pattern-contact-4.pattern-contact .wpcf7 p label .wpcf7-form-control-wrap textarea {
    border: 1px solid var(--wp--preset--color--neutral-light);
    border-radius: 2px;
    padding: 0.5rem 0.75rem;
    font-size: 1rem;
    font-family: var(--wp--preset--font-family--lineca-arabic-vf);
    font-weight: 300;
}

.pattern-contact-4.pattern-contact .required {
    color: #E4434F;
}

.pattern-contact-4.pattern-contact .wpcf7 {
    padding: 2rem;
    border: 1px solid var(--wp--preset--color--neutral-light);
    border-radius: 0;
    background-color: var(--wp--preset--color--white);
}

.pattern-contact-4.pattern-contact .wpcf7 p button {
    color: var(--wp--preset--color--white);
    border-radius: 0;
    font-family: var(--wp--preset--font-family--lineca-arabic-vf);
    font-size: 1rem;
    font-weight: 400;
}

.pattern-contact-4.pattern-contact .wpcf7 p button:hover {
    background-color: var(--wp--preset--color--secondary);
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
  padding: 0.5rem 0.75rem;
  background: #fbdfdf;
  border: 1px solid #ae242d;
  color: #ae242d;
  margin-bottom: 0;
  border-radius: 0;
  font-size: 0.875rem;
}

.wpcf7-form {
  position: relative;
}

.wpcf7 form.sent .wpcf7-response-output {
  padding: 0.5rem 0.75rem !important;
  color: #21722f;
  background-color: #b7f2c2;
  border: 1px solid #21722f;
  margin-bottom: 0;
  border-radius: 0;
  font-size: 0.875rem;
}